<div class="full-container">
    <div class="right-content">
        <table>
            <thead>
                <tr>
                    <td>Name</td>
                    <td>IP</td>
                    <td>CPU's</td>
                    <td>Memory</td>
                </tr>
            </thead>
            <tbody *ngFor="let node of nodes">
                <tr>
                    <td>{{node.name}}</td>
                    <td>{{node.status.addresses[0].address}}</td>
                    <td>{{node.status.allocatable.cpu}}</td>
                    <td>{{node.status.allocatable.memory}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>